/* CSS Document */

.top_button_link a:link { color: #ffffff;text-decoration: none;}
.top_button_link a:visited { color: #ffffff;text-decoration: none;}
.top_button_link a:hover { color:#424242;text-decoration: none;}
.top_button_link a:active { color: #ffffff;text-decoration: none;}

.navi_button a:link { color: #ffffff;text-decoration: none;}
.navi_button a:visited { color: #ffffff;text-decoration: none;}
.navi_button a:hover { color:#424242;text-decoration: none;}
.navi_button a:active { color: #ffffff;text-decoration: none;}

.circle_1 {color:#424242;}

#main_section ul {
	list-style-image:url(../img/li_ico/disc_yellow.png);
}

.top_button_bg {background-color:#535353;}

.side_list {border:solid 2px #F5F5F5;}

.read_s:before,.read_l:before {border-color: #535353 transparent transparent transparent;}
.message_box {border:solid 3px #F5F5F5;}
.rank_title_0,.rank_title_1,.Panel_read {border-bottom: 2px solid #F5F5F5;}
.rank_TXT_color_1 {color:#535353;}
.pager .current{background:#F5F5F5;}
.comment-body p{border:1px dashed #F5F5F5;}
.Panel_read {border:solid 1px #F5F5F5;}
.Panel_read_txt {border-left:solid 5px #535353;}

h1 {
	padding:1% 2%;
	margin-top:0;
	font-size:130%;
	font-weight:bold;
	text-align: center;
}

h2 {
padding: 2% 2%;
border-top: 2px solid #535353;
border-bottom: 2px solid #535353;
background-color: white;
line-height: 40px;
}

h3 {
padding: .5em;
border-left: double #535353;
background-color: #f5f5f5;
line-height: 40px;
}

.rank_catch {
	border-left: 4px solid #535353;
}

@media screen and (min-width: 481px) {
	.n_button_1,.n_button_2,.n_button_3 {border-bottom:#535353 solid 1px;}
}

@media screen and (min-width: 769px) {
	
	h1 {
		padding:5px 8px;
		font-size:18px;
		margin:10px 0 20px 0;
	}
	h2 {
		padding:6px 10px 3px 10px;
		font-size:18px;
		margin:10px 0 20px 0;
	}
	h3 {
		font-size:18px;
		padding:2px 10px 5px 10px;
		margin:10px 0 20px 0;
	}

	.n_button_1,.n_button_2,.n_button_3 {border-bottom:none;}

}

.ranking-outer h2.ranking-ttl {
	color: #535353;
	border-top: 2px solid #535353;
	border-bottom: 2px solid #535353;
}

.base_B a.outer-btn {
	color: #535353;
	border: 2px solid #535353;
}

.tablepress td:first-child {
	background: #535353;
}

.tablepress td {
	background: #F5F5F5;
}

.base_B tr:last-child td a {
	background: #535353;
	box-shadow: 0 .2rem 0 #424242;
}

.campaign-box{
	border: 1px solid rgba(245,245,245,1);
	box-shadow: 2px 4px 0 rgba(245,245,245,1);
	background: -webkit-repeating-linear-gradient(-45deg, rgba(245,245,245,0.3), rgba(245,245,245,0.3) 3px,rgba(245,245,245,0.5) 3px, rgba(245,245,245,0.5) 7px);
	background: repeating-linear-gradient(-45deg, rgba(245,245,245,0.3), rgba(245,245,245,0.3) 3px,rgba(245,245,245,0.5) 3px, rgba(245,245,245,0.5) 7px);
}

a.campaign-link {background-color:#535353;border:solid 3px #535353;}
a.campaign-link_q {background-color:#535353;border:3px solid #535353;}

a.campaign-link:hover{color:#535353;border-color:#535353}
a.campaign-link_q:hover{color:#535353;border-color:#535353}

.product-name{border-bottom: 1px dashed #535353;}